.row
  .col-md-7
    .form-group
      = f.label :name, class: 'control-label' do
        Naziv
      .col-sm-10
        = f.text_field :name, class: "form-control"
        -unless @brand.errors.messages[:name].empty?
          %p{class: "error"}="Name #{@brand.errors.messages[:name][0]}"

    .form-group
      = f.label :company_name, class: 'control-label' do
        Kompanija
      .col-sm-10
        = f.text_field :company_name, class: "auto_search_companies form-control"
        -unless @brand.errors.messages[:company_name].empty?
          %p{class: "error"}="Company name #{@brand.errors.messages[:company_name][0]}"

  .col-md-5
    = image_tag brand_icon(@brand), size: "215x215"
    - if @brand.photos.first
      - if @brand.photos.first.image?
        %hr
        = link_to "Ukloni sliku", destroy_brand_photo_path, data: { confirm: "Slika će biti uklonjena. Da li ste sigurni da to želite?"}, method: :delete, class: "btn btn-remove btn-small remove-avatar"
    %hr
    .form-group
      = f.fields_for :photos do |photo|
        = photo.label :image, class: 'control-label' do
          Slika
          %span.light
        .col-sm-10
          = photo.file_field :image